Loading...
Searching...
No Matches
font2.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <errno.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <grass/gis.h>`
`#include <grass/glocale.h>`
Include dependency graph for font2.c:

Go to the source code of this file.

## Functions

int | font_init (const char *name)
int | get_char_vects (unsigned char achar, int *n, unsigned char **X, unsigned char **Y)

## Function Documentation

## font_init()

int font_init | ( | const char * | name | ) |

Definition at line 181 of file font2.c.

References G_fatal_error(), G_strlcpy(), and name.

## get_char_vects()

int get_char_vects | ( | unsigned char | achar,
|  | int * | n,
|  | unsigned char ** | X,
|  | unsigned char ** | Y )

Definition at line 195 of file font2.c.

References X, and Y.